body 
{
	background-color:#28381D;
	/*height:100%; */
	text-align:center;
}
h1
{
	color:#97D971;
	text-align:center;
	font-family:sans-serif;
	font-size:400%;
	margin: 0px 0px 0px 0px;
}
.modesth1
{
	color:#161C12;
	text-align:center;
	font-family:sans-serif;
	font-size:x-large;
	margin:10px;
}
h2
{
	color:#161C12;
	text-align:center;
	font-family:sans-serif;
}
h3
{
	padding-left:5px;
	padding-right:5px;
	font-family:sans-serif;
}
.boring
{
	font-size:small;
}
.gossip h3
{
	text-align:left;
	font-size:medium;
	margin-bottom:1px;
}
.gossip h2
{
	text-align:left;
	font-size:large;
}
.gossip p
{
	margin-top:1px;
}
.gossip h1
{
	font-size:xx-large;
	color:#28381D;
}
.gossip img
{
	border: solid 1px #000000;
}
p
{
	padding-left:10px;
	padding-right:10px;
}
.downloadLink
{
	margin-left:2em;
}
.centerContent
{
	height:100%;
	width:800px;
	margin:auto;
	text-align:left;
}
.leftColoumn
{
	background-color:#E4FFB2;
	width: 292px;
	border:solid 1px #97D971;
	float:left;
	height:100%;
	margin:5px;
}
.rightColumn
{
	background-color:#F1FFD3;
	width: 484px;
	border:solid 1px #97D971;
	float:left;
	height:100%;
	margin:5px;
	text-align:center;
}
.singlecolumn
{
	background-color:#F1FFD3;
	width: 100%;
	border:solid 1px #97D971;
	float:left;
	height:100%;
	margin:5px;
	text-align:center;
}

.rightColumn p
{
	text-align:left;
}
#txt2
{
	border: solid 1px black;
	width: 400px;
	height: 100px;
	margin:auto;
}
#txt3
{
	border: solid 1px black;
	width: 400px;
	height: 100px;
	margin:auto;
	text-align:left;
	background-color:#FFFFFF;
	cursor:not-allowed;
}
#txt4
{
	width: 4em;
	text-align: center;
	padding: 5px;
	border: solid 1px black;
	display:inline-block;
	background-color:#FFFFFF;
}
.footer
{
	padding:5px 20px 0px 20px;
	color:#80B080;
	clear:both;
	font-size:small;
	text-align:center;
}
.homelink
{
	text-align:left;
	font-family:Sans-Serif;
	color:#97D971;
	width:800px;
	display:block;
		margin:5px;
}
.footnote 
{
	font-size:small;
}
.adcenter
{
	display:block;
	text-align:center;
}